H1 { 
  font-family: Arial, Helvetica, sans-serif; 
  font-weight: bold; 
  color: #333399;
}

H2, H3, H4, H5, H6 { 
  font-family: Arial, Helvetica, sans-serif; 
  font-weight: bold; 
  color: #333399;
}

body, .normal {
  background: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 11pt;
  color:#000000;
}

.bold{
  font-weight:bold;
  color:#000000
}

.normal{
  font-weight:normal;
  color:#000000
}
